.webuploader-pick{position:relative;overflow:hidden;padding:10px 0;width:100%;background:#00de25;color:#fff;text-align:center;cursor:pointer;}
.webuploader-element-invisible{position:absolute!important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);}
.webuploader-pick-hover{background:#02cd07;}
#url_info{color:red;}
.progress{width:0;height:24px;background-color:#00de25;}
#another{display:block;margin-bottom:1em;padding:10px 0;background-color:#0e90d2;color:#fff;font-weight:700;cursor:pointer;}
#url{padding:0 5px;width:calc(100% - 65px);}
#url,#url_QR{margin:.5em 0 1em;height:30px;}
#url_QR{width:60px;border:0;background-color:#0e90d2;color:#fff;cursor:pointer;outline:0;}
.qrcode{padding-top:15px!important;}
.am-text-right{margin:1em 0;}